spsComps: 'systemPipeShiny' UI and Server Components

The systemPipeShiny (SPS) framework comes with many UI and server components. However, installing the whole framework is heavy and takes some time. If you would like to use UI and server components from SPS in your own Shiny apps, but do not want to install the whole framework, just install this package.

Version: 0.2
Depends: R (≥ 4.0.0), shiny (≥ 1.5.0), spsUtil
Imports: assertthat, stringr, glue (≥ 1.4.0), magrittr, bsplus, shinyFiles, shinyWidgets, shinytoastr, shinyAce, htmltools, vroom, dplyr, utils, R6, crayon
Suggests: testthat, shinyjqui
Published: 2021-05-04
Author: Le Zhang [aut, cre]
Maintainer: Le Zhang <lezhang100 at gmail.com>
BugReports: https://github.com/lz100/spsComps/issues
License: GPL (≥ 3)
URL: https://github.com/lz100/spsComps
NeedsCompilation: no
Materials: README NEWS
CRAN checks: spsComps results

Downloads:

Reference manual: spsComps.pdf
Package source: spsComps_0.2.tar.gz
Windows binaries: r-devel: spsComps_0.2.zip, r-release: spsComps_0.1.1.zip, r-oldrel: not available
macOS binaries: r-release: spsComps_0.2.tgz, r-oldrel: not available
Old sources: spsComps archive

Reverse dependencies:

Reverse depends: systemPipeShiny

Linking:

Please use the canonical form https://CRAN.R-project.org/package=spsComps to link to this page.